package com.yeejoin.amos.boot.module.tzs.api.service;


import com.baomidou.mybatisplus.extension.plugins.pagination.Page;

import java.util.List;
import java.util.Map;

/**
 * 装备分类接口类
 *
 * @author system_generator
 * @date 2021-10-20
 */
public interface IEquipmentCategoryService {

    List<Map<String,Object>> equipTree();

    Page equipClaimOverview();
}
